.title{
    border: 2px dashed #6CB204;
    border-radius: 2px;
    background-color: #6CB204;
    color: white;
}

.button-right {
    position: absolute;
    right: 10px;
  }

.card {
    background-color: #F6F8F3;
}
.card .card-footer{
    background-color: #F6F8F3;
}

.card .card-header .card-title {
    font-weight: 600;
    font-size: 18px;
}

select{
    border: 1px solid #E6E6E6;
}

.border-danger-dashed {
    border: 2px dashed rgba(181,13,13,0.52);
    border-radius: 5px 5px 5px 5px;
}

.border-primary-dashed {
    border: 2px dashed rgba(8,158,15,0.52);
    border-radius: 5px 5px 5px 5px;
}
